@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background-image:url(../images/bg.png);
	}
.logo_area{
	width:1000px;
	height:200px;
	margin:0 auto;
	}
.bammer_Intex{
	width:1000px;
	height:400px;
	margin:0 auto;
	}
#slidebox{position:relative; border:1px solid #ccc; margin:0 auto;overflow:hidden;}
#slidebox, #slidebox ul {width:1000px;height:400px;}
#slidebox, #slidebox ul li{width:1000px;height:400px;}
#slidebox ul li{
	position:relative;
	left:0;
	background:#eee;
	float:left;
	list-style: none;
	padding:0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color: #F00;
}
.enter_site{
	width:100px; 
	height:23px;
	font-size:14px;
	background-color:#0099cc; 
	position:absolute; 
	z-index:9999; 
	margin-left:850px;
	top:530px;
	text-align:center; 
	clear:both;
	color:#FFF;
	border:3px solid #66cc33;
	padding-top:7px;
	}
@-moz-document url-prefix() { 
  .enter_site {
     padding-top:0px;
  }
}
.enter_site a{
	color:#FFF;
	text-decoration:none;
	}